Ubuntu

Comment 6 for bug 578137

Bjørn Roald (bjorn-4roald) wrote :

I have this problem with gallery2 and Joomla on my server.

Joomla is not from (k)ubuntu repo though. Nevertheless, I need to roll back PHP version or get these two PHP packages upgraded. Have no time now to figure out what to do, so my site is down :-(